## cmake 3.29.3

=== debian/changelog ===
cmake (3.29.3-1) unstable; urgency=medium

  * New upstream version 3.29.3

 -- Timo Röhling <roehling@debian.org>  Sat, 11 May 2024 23:26:01 +0200

cmake (3.29.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Timo Röhling <roehling@debian.org>  Wed, 24 Apr 2024 10:47:53 +0200

cmake (3.29.2-1) experimental; urgency=medium

  * New upstream version 3.29.2

 -- Timo Röhling <roehling@debian.org>  Sun, 14 Apr 2024 22:47:16 +0200
