## cmake 3.29.6

=== debian/changelog ===
cmake (3.29.6-1) unstable; urgency=medium

  * Bump Standards-Version to 4.7.0
  * Remove obsolete CMAKE_USE_RELATIVE_PATHS=ON from build
  * New upstream version 3.29.6

 -- Timo Röhling <roehling@debian.org>  Thu, 20 Jun 2024 15:41:05 +0200

cmake (3.29.5-1) unstable; urgency=medium

  * New upstream version 3.29.5

 -- Timo Röhling <roehling@debian.org>  Sat, 08 Jun 2024 23:24:40 +0200

cmake (3.29.4-1) unstable; urgency=medium

  [ Aurelien Jarno ]
  * Drop kfreebsd-* specific build-depends, the ports have been removed

  [ Timo Röhling ]
  * New upstream version 3.29.4

 -- Timo Röhling <roehling@debian.org>  Tue, 04 Jun 2024 10:54:40 +0200
