## cmake 3.30.0

=== debian/changelog ===
cmake (3.30.0-1) unstable; urgency=medium

  * New upstream version 3.30.0
  * Test suite needs working Git now

 -- Timo Röhling <roehling@debian.org>  Tue, 09 Jul 2024 15:36:28 +0200
