## cmake 3.30.2

=== debian/changelog ===
cmake (3.30.2-2~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Timo Röhling <roehling@debian.org>  Tue, 20 Aug 2024 15:43:21 +0200

cmake (3.30.2-2) unstable; urgency=medium

  * Support finding libjvm.so for all OpenJDK variants (Closes: #1078712)

 -- Timo Röhling <roehling@debian.org>  Thu, 15 Aug 2024 10:53:08 +0200

cmake (3.30.2-1) unstable; urgency=medium

  * New upstream version 3.30.2
    - Fix test regression due to changed cURL output (Closes: #1077446)

 -- Timo Röhling <roehling@debian.org>  Fri, 02 Aug 2024 22:16:23 +0200

cmake (3.30.1-1) unstable; urgency=medium

  * New upstream version 3.30.1

 -- Timo Röhling <roehling@debian.org>  Mon, 22 Jul 2024 20:57:46 +0200

cmake (3.29.6-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Timo Röhling <roehling@debian.org>  Mon, 24 Jun 2024 15:03:47 +0200

cmake (3.29.5-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Timo Röhling <roehling@debian.org>  Wed, 12 Jun 2024 09:21:50 +0200

cmake (3.29.4-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Timo Röhling <roehling@debian.org>  Thu, 06 Jun 2024 12:45:40 +0200

cmake (3.29.3-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Timo Röhling <roehling@debian.org>  Fri, 17 May 2024 10:21:28 +0200

cmake (3.29.2-2~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Timo Röhling <roehling@debian.org>  Fri, 03 May 2024 11:47:25 +0200

cmake (3.28.3-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Timo Röhling <roehling@debian.org>  Tue, 13 Feb 2024 15:07:30 +0100
