## cmake 3.30.3

=== debian/changelog ===
cmake (3.30.3-1) unstable; urgency=medium

  * New upstream version 3.30.3
  * Update patches
    - Drop 0002-Support-finding-libjvm.so-for-all-OpenJDK-variants.patch
      (merged upstream)

 -- Timo Röhling <roehling@debian.org>  Fri, 30 Aug 2024 13:51:41 +0200
