=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  cmake <cross>,
+ git <!nocheck>,
  libarchive-dev (>= 3.3.3) <!pkg.cmake.bootstrap>,
  libcppdap-dev <!pkg.cmake.bootstrap>,
  libcurl4-openssl-dev <!pkg.cmake.bootstrap> | libcurl-ssl-dev <!pkg.cmake.bootstrap>,
